body {
  max-width: 100%;
  line-height: 1.8em;
  font-size: 16px;
}

#return-to-top {
  right: 20px;
}

.media-links a i {
  font-size: px;
}

.logo h1 a,
.logo p a {
  font-size: 20px
}

.logo p {
  font-size: 15px;
}

#slider .more-btn {
  display: none;
}

span#wpdp-close {
  background-color: #df5311 !important;
}

img:is([sizes="auto" i], [sizes^="auto," i]) {
  contain-intrinsic-size: 3000px 1500px
}

img.wp-smiley,
img.emoji {
  display: inline !important;
  border: none !important;
  box-shadow: none !important;
  height: 1em !important;
  width: 1em !important;
  margin: 0 0.07em !important;
  vertical-align: -0.1em !important;
  background: none !important;
  padding: 0 !important;
}

img.custom-logo {
  width: 200px;
  max-width: 100%;
}

header {
  background-color: #df5311;
}

.headerbox p {
  font-size: 13px;
  color: #fff;
  font-family: "Manrope", sans-serif;
  letter-spacing: 0;
  font-weight: 500;
}


.ys-heading {
  border-bottom: solid 1px #F0F0F0;
  padding: 25px 0;
  margin-bottom: 20px;
}

.ra-heading {
  font-size: 50px;
  position: relative;
  margin: 0 0 30px 0;
  letter-spacing: -.8px;
  font-weight: 800;
  line-height: 1.22;
  color: #144047;
  text-align: center;
}


ul.epa {
  list-style: none;
}

ul.epa li {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  margin-bottom: 12px;
}

ul.epa li a {
  color: #6a6881;
  transition: color 0.3s;
  text-decoration: none;
}

ul.epa li a img {
  padding-right: 10px;
}

.mp {
  margin-top: 90px;
  margin-bottom: 90px;
}

#footer h3 {
  padding-bottom: 10px;
  padding-top: 50px;
  border: none;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 19px;
  font-weight: 600;
}

.more-text {
  display: none;
}

.content.show .more-text {
  display: inline;
}

.custom-social-icons {
  padding: 15px 0px 15px 0px;
  background-color: #00000033;
  display: flex;
  justify-content: center;
}

.custom-social-icons a {
  color: #FFF !important;
  margin-inline: 17px;
}

.left {
  display: inline-block;
}

.left a {
  padding: 0;
  margin: 0;
  background: #fff;
  color: #000 !important;
  width: 32px;
  height: 32px;
  display: inline-block;
  padding: 8px;
  margin-right: 10px;
  -webkit-transition: all .35s;
  transition: all .35s;
  -moz-transition: all .35s;
  -ms-transition: all .35s;
  text-align: center;
}

.left a:hover {
  background: #df5311;
  color: #000 !important;
}

a:hover,
a:active,
a:focus,
button:hover,
button:active,
button:focus {
  -webkit-transition: all .35s;
  transition: all .35s;
  -moz-transition: all .35s;
  -ms-transition: all .35s;
}

.left a.fab {
  background: #fff;
  color: #000;
  height: 24px;
  width: 24px;
}

#footer ul li {
  margin: 10px 0;
  text-decoration: none !important;
}

#footer li a {
  text-decoration: none !important;
  font-size: 14px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  line-height: 20px;
}

#footer li a.fic i {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

#footer .textwidget p {
  font-family: "Poppins", sans-serif;
  line-height: 24px;
  font-size: 13px;
  padding-right: 105px;
}

#footer .b-line {
  border-bottom: solid 1px #fff;
  margin-top: 50px;
  margin-bottom: 30px;

}

.alignfull .wp-block-media-text__media img {
  width: -webkit-fill-available;
}

#contact .wpcf7-form div {
  padding: 10px;
}

#contact .wpcf7-form h3 {
  color: #FFF;
}

#contact .wpcf7-form p {
  color: #FFF;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="phno"],
input[type="password"],
input#url,
textarea {
  border: 1px solid #c8c8c8;
  width: 100%;
  font-size: 16px;
  padding: 10px 10px;
  margin: 0 0 23px 0;
  height: auto;
  border-radius: 0px;
}

#contact .wp-block-media-text__content {
  background-color: #000;
  margin-left: -10rem;
  padding: 15px 50px;
}

#contact input.wpcf7-form-control.wpcf7-submit.has-spinner {
  background-color: #DFA761;
  padding: 10px 35px;
  margin: 15px 5px 15px 5px;
  color: #FFF;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 600;
}

main#tp_content {
  overflow-x: hidden;
}

#testimonial {
  background-image: url(images/testimonial_bg.png);
}

#slider .carousel-control-next,
#slider .carousel-control-prev {
  display: none;
}

#slider img {
  opacity: 1 !important;
}

#footer .container {
  padding-bottom: 50px;
  padding-top: 90px;
}

p.phone-info {
  font-weight: 800 !important;
}

.services {}

.services h3 {
  font-family: "Poppins", sans-serif !important;
  margin-bottom: 35px;
  position: relative;
  display: inline-block;
}

.services h3::after {
  content: '';
  width: 80px;
  height: 1px;
  background: #df5311;
  position: absolute;
  top: 50%;
  left: 100%;
  z-index: 1;
  margin-left: 10px;
  margin-top: 1px;
}

.services ul {
  padding-right: 60px;
  padding-left: 15px;
}

.services ul li {
  text-align: justify;
  color: #020101;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: .3px;
  line-height: 24px;
  margin-bottom: 12px;
}

.services .fu-img {

  padding: 0% 0% 0% 10%;
}

.fu {
  padding: 90px 0 30px 0;
}

.bio-info {

  padding: 0px 0 90px 0;
}

.bio-info ul {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-top: 25px;
}

.bio-info ul li {
  color: #070346;
  transition: color 0.3s;
  padding-left: 25px;
  font-family: "Manrope", sans-serif;
  margin-bottom: 15px;
}

.bio-info ul li a {
  color: #070346;
  transition: color 0.3s;
  padding-left: 5px;
  font-family: "Manrope", sans-serif;
  text-decoration: none;
}

.bio-info ul li:nth-child(1){
  background: url(../images/email-icon.png) no-repeat left;
}

.bio-info ul li:nth-child(2){
  background: url(../images/phone-icon.png) no-repeat left;
}

.bio-info ul li:nth-child(3){
  background: url(../images/adress-icon.png) no-repeat left top;
}

.contact-s {
  padding: 90px 0 0px 0;
}

.contact-s h3 {
  font-family: "Manrope", sans-serif;
  margin-bottom: 35px;
  position: relative;
  text-align: center;
  color: #768385;
  font-size: 25px;
  font-weight: 500;
  text-transform: none;
}

.contact-s h3::after {
  content: '';
  width: 80px;
  height: 1px;
  background: #df5311;
  position: absolute;
  top: 50%;
  left: 28%;
  right: 0;
  z-index: 1;
  margin: auto;
}

.info-bg {
  background: url(../images/shape-top.png) center no-repeat;
  background-size: cover;
  text-align: center;
  padding: 40px 0 90px 0;
  border-bottom: solid 20px #fff;
  border-right: solid 20px #fff;
  border-left: solid 20px #fff;
}

.info-bg a {
  font-size: 18px;
  font-weight: 500;
  color: #768385;
  font-family: "Manrope", sans-serif;
  text-decoration: none;
}

.info-bg span {
  font-size: 18px;
  font-weight: 500;
  color: #768385;
  font-family: "Manrope", sans-serif;
}

.info-bg .c-circle {
  background-color: #df5311;
  fill: #fff;
  color: #fff;
  font-size: 20px;
  padding: 22px;
  margin: auto;
  text-align: center;
  width: 64px;
  height: 64px;
  border-radius: 100%;
  margin-bottom: 20px;
}

.info-bg .c-circle.green {
  background-color: #138999;
}

.info-bg .c-circle.yellow {
  background-color: #f0ab24;
}

.wp-block-preformatted {

  white-space: pre-wrap;
}

.wp-block-media-text {
  margin-bottom: 0px !important;
}

.innermenubox {
  border-bottom: none;
}

.top-header,
.innermenuboxupper {
  background: #ffffff;
      -webkit-box-shadow: 2px 3px 3px rgba(0, 0, 0, .1);
    box-shadow: 2px 3px 3px rgba(0, 0, 0, .1);
}

.nav {
  text-align: right;
  display: block
}

.tlc-box .content {
  max-height: 162px;
  overflow: hidden;
  transition: max-height 0.5s ease;
}

.custom-breadcrumb {
  position: relative;
  background-color: #144047;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  margin-bottom: 35px;
  position: relative;
  z-index: 1
}

.custom-breadcrumb .breadcrumb-main {
  position: relative;
  z-index: 11
}

.custom-breadcrumb .breadcrumb-container-inner {
  position: relative;
  padding: 120px 0 120px
}

@media (max-width: 991.98px) {
  .custom-breadcrumb .breadcrumb-container-inner {
    padding-bottom: 90px;
    padding-top: 90px
  }
}

@media (max-width: 767.98px) {
  .custom-breadcrumb .breadcrumb-container-inner {
    padding-bottom: 70px;
    padding-top: 70px
  }
}

.custom-breadcrumb .heading-title {
  font-size: 38px;
  color: #fff;
  margin: 0
}

@media (max-width: 991.98px) {
  .custom-breadcrumb .heading-title {
    font-size: 36px
  }
}

@media (max-width: 767.98px) {
  .custom-breadcrumb .heading-title {
    font-size: 30px
  }
}

@media (max-width: 575.98px) {
  .custom-breadcrumb .heading-title {
    font-size: 26px
  }
}

.custom-breadcrumb .breadcrumb {
  margin-bottom: 0;
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 9;
  padding: 25px 25px 22px;
  background: #fff;
  color: var(--e-global-color-primary);
  border-radius: 10px 10px 0 0
}

@media (max-width: 500px) {
  .custom-breadcrumb .breadcrumb {
    display: none
  }
}

.custom-breadcrumb .breadcrumb li {
  float: left;
  position: relative;
  z-index: 11;
  line-height: 1;
  font-weight: 700;
  padding: 0 10px
}

.custom-breadcrumb .breadcrumb li:after {
  content: '/';
  position: absolute;
  bottom: 0;
  left: -3px;
  z-index: 1;
  color: #ccc
}

.custom-breadcrumb .breadcrumb li:first-child:after {
  display: none
}

.custom-breadcrumb .breadcrumb li a {
  color: #144047
}

.custom-breadcrumb .breadcrumb li a:hover {
  text-decoration: underline
}

.custom-breadcrumb .breadcrumb-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  top: 0;
  left: 0
}

.custom-breadcrumb.text-light .heading-title {
  color: #fff
}

.portfolio-v1 {
  position: relative;
  overflow: hidden;
  max-width: 680px;
  margin: 0 auto 30px
}

.portfolio-v1 .bg-overlay,
.portfolio-v1 .link-overlay {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .36);
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 1;
  -webkit-transition: all .6s ease;
  transition: all .6s ease
}

.portfolio-v1 .link-overlay {
  background: none;
  z-index: 9
}

.portfolio-v1 .images {
  position: relative;
  text-align: center
}

.portfolio-v1 .images .link-image-content {
  display: block
}

.portfolio-v1 .images .link-image-content:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, .6)), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(0deg, rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, 0) 100%);
  background: -ms-linear-gradient(0deg, rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, 0) 100%);
  -webkit-transition: all .35s;
  transition: all .35s;
  opacity: .8
}

.portfolio-v1 .images .link-image-content img {
  -webkit-transition: all .35s;
  transition: all .35s
}

.portfolio-v1 .case-content {
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 100%;
  z-index: 11;
  padding: 5px 30px 0;
  opacity: 0;
  -webkit-transition: all .3s;
  transition: all .3s
}

.portfolio-v1 .case-content .content-inner {
  margin: 0 auto
}

.portfolio-v1 .case-content .content-inner .case-meta {
  font-size: 16px;
  line-height: 18px;
  color: #fff
}

.portfolio-v1 .case-content .content-inner .case-meta a {
  color: #fff
}

.portfolio-v1 .case-content .content-inner .case-meta a:hover {
  color: #fff;
  text-decoration: underline
}

.portfolio-v1 .case-content .content-inner .title {
  display: block;
  font-size: 20px !important;
  margin: 5px 0 8px;
  color: #fff;
  
}

.portfolio-v1 .case-content .content-inner .title a {
  color: #fff;
  text-decoration: none;
  line-height: 28px;
}

.portfolio-v1 .case-content .content-inner .title a:hover {
  text-decoration: underline
}

.portfolio-v1 .case-content .content-inner .link-to-content {
  display: inline-block;
  border-radius: 50%;
  width: 52px;
  height: 52px;
  background: rgba(255, 255, 255, .3);
  color: #fff;
  font-size: 24px;
  line-height: 54px;
  text-align: center;
  -webkit-transition: all .35s;
  transition: all .35s
}

.portfolio-v1 .arrow {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #df5311;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 9;
  font-size: 22px;
  -webkit-transform: rotate(30deg) scale(0);
  transform: rotate(30deg) scale(0);
  -webkit-transition: all .5s;
  transition: all .5s
}

.portfolio-v1:hover .bg-overlay,
.portfolio-v1:active .bg-overlay,
.portfolio-v1:focus .bg-overlay {
  opacity: 1
}

.portfolio-v1:hover .images .link-image-content img,
.portfolio-v1:active .images .link-image-content img,
.portfolio-v1:focus .images .link-image-content img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1)
}

.portfolio-v1:hover .case-content,
.portfolio-v1:active .case-content,
.portfolio-v1:focus .case-content {
  bottom: 30px;
  opacity: 1
}

.portfolio-v1:hover .arrow,
.portfolio-v1:active .arrow,
.portfolio-v1:focus .arrow {
  -webkit-transform: rotate(-45deg) scale(1);
  transform: rotate(-45deg) scale(1)
}

.swiper .item-active.center .portfolio-v1 .bg-overlay {
  opacity: 1
}

.swiper .item-active.center .portfolio-v1 .images .link-image-content img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1)
}

.swiper .item-active.center .portfolio-v1 .case-content {
  bottom: 30px;
  opacity: 1
}

.swiper .item-active.center .portfolio-v1 .arrow {
  -webkit-transform: rotate(-45deg) scale(1);
  transform: rotate(-45deg) scale(1)
}

.owl-carousel .portfolio-v1 {
  margin-bottom: 50px;
}

/* Overlay */
.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  z-index: 99;
}

/* Active state */
.popup-overlay.active {
  opacity: 1;
  visibility: visible;
}

/* Popup box */
.popup {
  background: #fff;
  padding: 10px;
  border-radius: 10px;
  width: 700px;
  text-align: center;
  transform: scale(0.7);
  transition: all 0.3s ease;
}

/* Animation when active */
.popup-overlay.active .popup {
  transform: scale(1);
}
/* Close button */
.close-btn {
    padding: 5px 8px;
    border: none;
    background: #144047;
    color: #fff;
    cursor: pointer;
    border-radius: 0px;
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 16px;
    line-height: 16px;
}


@media screen and (max-width: 1023px) {
  .hide {
    display: none;
  }

  header {
    background-color: #144047;
  }
img.custom-logo {
    width: 140px;
}
  .nav {
    text-align: left;
  }

  .pb-3,
  .py-3 {
    padding-bottom: 0rem !important;
  }

  .pt-3,
  .py-3 {
    padding-top: 0rem !important;
  }

  .custom-social-icons {
    padding: 0px 0px 0px 0px;
    background: transparent;
    justify-content: flex-end;
  }

  .left {
    margin-bottom: 20px;
    margin-top: 20px;
}

  .text-center {
    text-align: left !important;
  }

  .toggle-nav {
    text-align: right;
  }

  #about .ys-img {
    padding: 0px;
  }

  #about .content-inner {
    padding: 0;
    margin-top: 50px;
  }

  #about .ys-img .shape-1:before,
  #about .ys-img .shape-1:after {
    width: 25px;
  }

  #about .content-inner1 {
    background: #138999;
    width: 200px;
    padding: 28px 10px;
    position: absolute;
    bottom: -30px;
    right: calc(100% - 200px);
  }

  #about .content-inner1:after {
    right: -50px;
  }

  #about .ys-img .shape-3 {
    width: 100px;
    height: 100px;
    bottom: -20px;

  }

  #about .ys-img .shape-4 {
    height: 30px;
    bottom: -30px;
    left: 60px;
    right: 135px;
  }

  #about .content-inner h3 {
    font-size: 26px;
    padding: 0 0 10px 0;
  }

  .custom-logo-link {
    padding-left: 20px;
  }

  .fu {
    padding: 30px 20px;
  }

  .services ul {
    padding-right: 0px;
    padding-left: 15px;
  }

  .services .fu-img {
    padding: 0% 0% 0% 0%;
  }

  #sra .content-inner h3 {
    font-size: 26px;
    padding: 0;
    margin-bottom: 20px;
  }

  .services h3 {
    margin-bottom: 20px;
    font-size: 24px;
  }

  .bio-info {
    padding: 0px 20px 30px 20px;
}

.fu p {
    text-align: justify;
}

.ra-heading {
    font-size: 26px;
}

.contact-s {
    padding: 30px 20px 0px 20px;
}
.contact-s h3 {
    font-size: 24px;
    margin-bottom: 0px;
}

.contact-s h3::after {
    width: 20px;
    left: 68%;
}

.info-bg {
    padding: 40px 0 40px 0;
    border-bottom: solid 10px #fff;
    border-right: solid 10px #fff;
    border-left: solid 10px #fff;
}

.info-bg a, .ib-bg {
    display: block;
    background: #fff;
    box-shadow: 1px 1px 10px 10px rgb(0 0 0 / 2%);
    padding: 50px;
    margin-bottom: 25px;
}


  #footer .container {
    padding-bottom: 30px;
    padding-top: 30px;
  }

  #footer .textwidget p {
    padding-right: 0;
    margin-bottom: 0;
  }

  #footer h3 {
    padding-top: 20px;
    font-size: 18px;
  }

  .custom-social-icons a {
    margin-inline: 12px;
  }

  .email-info i {
    padding-right: 5px;
  }

  #about .content-inner ul {
    margin: 30px 0 30px 0;
  }

  .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: -30px;
    margin-bottom: 20px;
  }


  #footer {
    text-align: center !important;
  }

  #footer ul li {
    margin: 0;
  }

  #footer .b-line {
    margin-top: 20px;
    margin-bottom: 40px;
}

#slider img {
    opacity: 1 !important;
    height: 180px;
    object-fit: cover;
    object-position: right;
}

}









@media screen and (max-width: 768px) {
  #contact .wp-block-media-text__content {
    margin-left: 0px;
  }

  .services {
    box-shadow: 1px 0 9px 1px rgb(0 0 0 / 0%);
    min-height: auto;
    border-radius: 5px;
  }

  .book-tkt-btn.text-center.text-md-right {
    margin-top: 25px;
    margin-bottom: 25px;
    display: none;
  }

  .media-links.text-md-right {
    float: right;
  }

  .innermenuboxupper .col-3 {
    padding: 0px !important;
  }

  .innermenuboxupper .col-9 {
    padding: 0px !important;
  }

  .innermenuboxupper .container {
    padding: 0px 8px !important;
  }
}

.wp-block-image img {
  width: 100%;
}

@media only screen and (max-width: 1180px) and (min-width: 768px) {
  .container {
    max-width: 1180px;
  }

  .innermenuboxupper .col-3 {
    padding: 0px !important;
  }

  .innermenuboxupper .col-9 {
    padding: 0px !important;
  }

  .innermenuboxupper .container {
    padding: 0px 8px !important;
  }

  .book-tkt-btn.text-center.text-md-right {
    margin-top: 25px;
    margin-bottom: 25px;
    display: none;
  }

  .logo.mb-md-0.text-center.text-lg-left {
    margin-bottom: 20px !important;
  }
}


@media screen and (max-width:575px) {
  #slider .more-btn {
    display: block;
  }
}

@media screen and (max-width:575px) {
  .return-to-header {
    display: none;
  }
}